FSEW - Bug #8847

Add Child > Change the field name ; States to State and Remove name from validation

12/22/2023 10:40 AM - Shubham J

Status: Reopened
Priority: Normal
Assignee: Abhimanyu jha
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/22/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202312221040-pcllk.png

History

#1 - 12/22/2023 11:10 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/28/2023 12:21 PM - Shubham J
- File clipboard-202312281221-bqtsw.png added

- Status changed from Resolved to Reopened

Change to state and remove name from validation.
